"ISO_Language" = "nl_NL";
"OKButtonLabel" = "OK";
"CancelButtonLabel" = "Annuleren";
"YesButtonLabel" = "Ja";
"NoButtonLabel" = "Nee";
"RetryButtonLabel" = "Opnieuw proberen";
"ID_1007" = "Voer uw gebruikersnaam en wachtwoord in voor de volgende proxyserver:";
"ID_1008" = "Gebruikersnaam:";
"ID_1009" = "Wachtwoord:";
"ID_1010" = "Mijn wachtwoord onthouden";
"ID_1023" = "Geen updates";
"ID_1024" = "Er zijn momenteel geen updates beschikbaar.";
"ID_1027" = "U moet de computer opnieuw starten";
"ID_1028" = "De computer moet opnieuw worden gestart voordat het bijwerken kan worden voortgezet. Wilt u nu opnieuw starten?";
"ID_1029" = "Kan niet opnieuw opstarten";
"ID_1030" = "De computer kan niet automatisch opnieuw worden gestart. Start de computer handmatig opnieuw om het bijwerken voort te zetten.";
"ID_1035" = "Kan licentieovereenkomst niet openen";
"ID_1036" = "De licentieovereenkomst kan niet automatisch worden geopend. U kunt de licentieovereenkomst handmatig weergeven door \'%0\' in de webbrowser in te voeren.";
"ID_1037" = "Kan licentieovereenkomst niet openen";
"ID_1038" = "De licentieovereenkomst kan niet worden geopend.";
"ID_1039" = "uur";
"ID_1040" = "uren";
"ID_1041" = "minuut";
"ID_1042" = "minuten";
"ID_1043" = "seconde";
"ID_1044" = "seconden";
"ID_1045" = "%4 %5 %2 %3";
"ID_1046" = "%2 %3 %0 %1";
"ID_1047" = "Minder dan een minuut";
"ID_1048" = "Grootte: %0";
"ID_1049" = "Downloadgrootte van de geselecteerde updates: %0";
"ID_1050" = "Geschatte tijd (inbellen): %0";
"ID_1051" = "Geschatte tijd (breedband): %0";
"ID_1070" = "Er zijn momenteel geen updates beschikbaar.";
"ID_1071" = "Voorkeuren";
"ID_1072" = "OK";
"ID_1073" = "Onvoldoende rechten";
"ID_1074" = "Adobe Updater kan alleen worden uitgevoerd door gebruikers met beheerdersrechten.";
"ID_1075" = "De volgende onderdelen zijn niet gedownload:\n\n";
"ID_1076" = "Het bestand kan niet worden uitgepakt.";
"ID_1078" = "De systeemkopie kan niet worden geopend.";
"ID_1079" = "Document openen";
"ID_1080" = "Voor dit document zijn de volgende ontbrekende onderdelen nodig: %0 (%1). Klik op OK om deze update te downloaden.";
"ID_1081" = "Document openen";
"ID_1082" = "Sommige onderdelen die nodig zijn om deze bewerking te voltooien, ontbreken. Mogelijk is er informatie over deze onderdelen beschikbaar op de Adobe-website. Wilt u op de Adobe-website zoeken naar de ontbrekende onderdelen?";
"ID_1131" = "Bezig met installeren van update: %0";
"ID_1151" = "Een nieuwe versie van Adobe Updater is beschikbaar voor installatie. Klik op OK om deze nu te installeren.\nOpm.: u moet zich mogelijk registreren om te kunnen installeren.";
"ID_1170" = "%0 kan niet worden geïnstalleerd.";
"ID_1210" = "Downloadlocatie";
"ID_1211" = "Selecteer de map waarnaar bestanden worden gedownload.";
"ID_2000" = "Installatie niet voltooid";
"ID_2001" = "Er heeft zich een fout voorgedaan tijdens het installatieproces. Kies uit de volgende opties:";
"ID_2002" = "Stoppen met installeren en later doorgaan";
"ID_2003" = "Deze update annuleren en afsluiten";
"ID_2005" = "Nu opnieuw starten";
"ID_2006" = "Later opnieuw starten";
"ID_2007" = "Het systeem moet opnieuw worden gestart om deze update voort te zetten. Als u Nu opnieuw starten kiest, hervat Adobe Updater de installatie van de resterende updates zodra de computer opnieuw is gestart.";
"ID_2008" = "Installatie voltooid";
"ID_2009" = "Deze update opnieuw uitvoeren";
"ID_2011" = "Annuleer de huidige update en ga door met het installeren van de resterende updates";
"ID_2500" = "Locatie wijzigen...";
"ID_2501" = "Stoppen";
"ID_2502" = "Adobe Updater";
"ID_2503" = "Kan niet downloaden naar%0. Voor ten minste één bestand geldt dat de maximale padlengte van 256 tekens wordt overschreden. Klik op Locatie wijzigen en kies een map die een kortere padnaam oplevert of klik op Stoppen om later verder te gaan.";
"ID_3001" = "Updates downloaden";
"ID_3002" = "Doorgaan";
"ID_3003" = "Sommige updates zijn mogelijk niet volledig gedownload. Klik op OK om door te gaan met downloaden. Als u de updates later wilt downloaden, klikt u op Stoppen.";
"ID_3005" = "Adobe Updater kan beginnen met downloaden. Selecteer een downloadlocatie voor de updates:";
"ID_3006" = "Er is onvoldoende schijfruimte op %0. Klik op Locatie wijzigen, of maak %1 MB schijfruimte vrij en klik op Opnieuw proberen.";
"ID_3007" = "Opnieuw proberen";
"ID_3008" = "Geen schrijftoegang. De download kan niet worden opgeslagen in %0 omdat u geen machtigingen hebt om daar een bestand te maken. Controleer of u de juiste machtigingen hebt en klik vervolgens op Opnieuw proberen. Klik anders op Locatie wijzigen.";
"ID_3009" = "Er bestaat op deze locatie al een bestand met dezelfde naam. Klik op Vervangen om de bestaande bestanden te overschrijven of klik op Locatie wijzigen om een andere downloadbestemming te specificeren.";
"ID_3010" = "Vervangen";
"ID_3011" = "Kan %0 niet overschrijven. Verwijder het bestand en klik op Opnieuw proberen of klik op Locatie wijzigen en kies een andere downloadlocatie.";
"ID_3012" = "De locatie waarnaar u dit bestand wilt kopiëren, is vergrendeld. Schakel schrijftoegang voor de bestandslocatie in en klik op Opnieuw proberen of klik op Locatie wijzigen.";
"ID_3013" = "Er is onvoldoende schijfruimte. Maak ruimte vrij op de harde schijf en klik op Opnieuw proberen.";
"ID_3100" = "Merk op dat sommige updates voor onderstaande producten momenteel niet kunnen worden bepaald: %0";
"ID_3500" = "%1$u bytes";
"ID_3501" = "%2$u,%1$01u KB";
"ID_3502" = "%3$u,%2$01u MB";
"ID_3503" = "%4$u,%3$01u GB";
"ID_3504" = "Installatie voltooien";
"ID_3505" = "De meeste updates zijn geïnstalleerd, maar minimaal één update moet handmatig worden verwerkt. Klik op Map openen om de bestanden weer te geven die zijn gedownload maar nog niet zijn geïnstalleerd.";
"ID_3506" = "Download voltooid";
"ID_3507" = "De updates zijn gedownload maar moeten wellicht handmatig worden geïnstalleerd. Klik op Map openen om de gedownloade bestanden weer te geven. Klik op Stoppen om Updater af te sluiten (niet aanbevolen).";
"ID_3508" = "Map openen";
"ID_3510" = "Installatie voltooid";
"ID_3511" = "Het updateproces is voltooid.";
"ID_3512" = "n.v.t";
"ID_3516" = "Controleren op updates voor %0";
"ID_3522" = "Kan bestand %0 niet overschrijven. Het bestand is mogelijk vergrendeld of u beschikt niet over de vereiste toegangsrechten. Zorg dat u schrijftoegang hebt tot dit bestand.";
"ID_3601" = "Bezig met downloaden van update: %0";
"ID_3603" = "Product: %0";
"ID_3604" = "De updateserver reageert niet. Mogelijk is de server momenteel offline of zijn de internet- of firewallinstellingen onjuist. Probeer het later opnieuw.";
"ID_3607" = "Installatie kan niet worden voortgezet. Het gedownloade bestand is verplaatst of verwijderd.";
"ID_3610" = "Downloaden van updates hervatten";
"ID_3611" = "Stoppen met downloaden en later doorgaan";
"ID_3612" = "Stoppen met downloaden en alle updates annuleren";
"ID_3613" = "Alle resterende downloads stoppen en alle voltooide downloads installeren";
"ID_3614" = "Selecteer een optie:";
"ID_3615" = "Annuleren";
"ID_3700" = "Onbekend";
"ID_3701" = "Gestopt";
"ID_3702" = "Resterende tijd: %2 (%0 van %1)";
"ID_3703" = "Het updateproces is niet voltooid. Als u nu afsluit, wordt de update geannuleerd.\r\rKlik op Doorgaan om door te gaan met het updateproces. Als u later het updateproces wilt hervatten, klikt u op Stoppen.";
"ID_3704" = "De update hervatten wanneer de computer opnieuw wordt gestart";
"ID_3705" = "Deze installatie kon niet worden verdergezet omdat het gedownloade bestand niet naar een  veilige maplocatie (%0) kon worden verplaatst voor validatie en installatie. Controleer of de veilige maplocatie voldoende vrije ruimte heeft op de harde schijf en voldoende toegangsrechten heeft voor de beheerder.";
"ID_5000" = "Het onderdeel is gedownload.";
"ID_5001" = "Deze update is niet meer beschikbaar voor downloaden.";
"ID_5002" = "Bestand kan niet meer worden gedownload.";
"ID_5003" = "U wilt een download voortzetten, maar het bestand op de server is gewijzigd.";
"ID_5004" = "Het bestand kan niet worden geverifieerd.";
"ID_5005" = "Het bestand op de server is gewijzigd en heeft niet de juiste grootte.";
"ID_5006" = "Interne fout. Het gevraagde bestand kan niet worden gedownload.";
"ID_5007" = "Het bestand kon niet worden geverifieerd omdat de toepassing niet werd gevonden. Deze is mogelijk niet langer geïnstalleerd.";
"ID_5100" = "Er is een fout opgetreden.";
